name: Entity Reference Revisions
type: module
description: Adds a Entity Reference field type with revision support.
core_version_requirement: ^8.7.7 || ^9
package: Field types
dependencies:
  - drupal:field

# Information added by Drupal.org packaging script on 2021-03-03
version: '8.x-1.9'
project: 'entity_reference_revisions'
datestamp: 1614805875
